{% extends 'layout.html' %}
{%- set active_page = menu_parent -%}
{%- block breadcrumb %}
{% if breadcrumb_html %}
{{ breadcrumb_html }}
{% else %}
{{ super() }}
{% endif %}
{% endblock breadcrumb -%}
{%- block tabs %}
{% if tabs_html %}
{{ tabs_html }}
{% else %}
{{ super() }}
{% endif %}
{% endblock tabs -%}
{%- block main -%}
<article class="bg-white mb-3 p-4 border {% if tabs_html %}{{ 'border-top-0' }}{% endif %}">
  {%- if main_title %}
  <h2>{{ main_title }}</h2>
  <hr>
  {%- endif -%}
  {{ main_html }}
</article>
{%- endblock main -%}
{%- block bottom %}
{% if bottom_html %}
{{ bottom_html }}
{% else %}
{{ super() }}
{% endif %}
{% endblock bottom -%}
